/* lg */ 
@media (min-width: 1200px) {
	
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.slide-right {
		right: 40px;
		top: -40px;
	}
	section {
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.circle-list h3 {
		font-size: 14px;
		margin-top: 14px;
	}
	.icons {
		width: 100px;
		height: 100px;
	}
	.icons img {
		width: 50px;
	}
	.list.first {
		top: -250px;
		left: 50px;
	}
	.list.secound {
		top: -75px;
		left: 235px;
	}
	.list.third {
		top: -75px;
		right: 255px;
	}
	.list.four {
		top: -250px;
		right: 50px;
	}
	section.slider2 {
		min-height: 510px;
	}
	
	.slider2 .slide-left {
		margin-top: 25%;
	}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
 	.navbar-right li a {
		font-size: 12px;
		padding-right: 10px;
	}
	.social-icons ul li {
		margin-bottom: 10px;
	}
	.price {
		font-size: 16px;
		height: 110px;
		line-height: 30px;
		width: 100%;
	}
	.price span {
		font-size: 40px;
		margin-top: 27px;
	}
	.btn-signup {
		padding: 10px 20px;
	}
}

/* xs */
@media (max-width: 769px) {
	body {
		font-size: 14px;
	}
	.slide-right .head-img {
		width: 340px;
	}
	.slide-right {
		position: absolute;
		bottom: auto;
		right: 30px;
		top: 55px;
	}
	.outer-circle {
		width: 660px;
	}
	.icons {
		width: 100px;
		height: 100px;
		margin: 0 auto;
		padding: 5%;
	}
	.circle-list h3 {
		font-size: 10px;
		margin-top: 10px;
	}
	section.slider {
		min-height: 500px;
		background: url(../images/BG-01.svg);
		background-position: center;
		background-size: cover;
		position: relative;
		background-repeat: no-repeat;
	}
	.icons img {
		width: 65%;
		margin-top: 20px;
	}
	.list.first {
		top: -250px;
		left: -5px;
	}
	.list.third {
		top: -98px;
		right: 428px;
	}
	.list.secound {
		top: -93px;
		right: 130px;
		left: auto;
	}
	.container-fluid {
		padding: 0px;
		margin: 0px 0px;
	}
	.list.four {
		top: -250px;
		right: -15px;
	}
	section.slider2 {
		min-height: 425px;
	}
	.slider2 .slide-left {
		margin-top: 35px;
	}
	
	h2.border-bottom-spl {
		font-size: 34px;
	}
	h2.border-bottom-spl:after{
		left:41%;
	}
	section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	object.serviceimg {
		width: 350px;
		padding: 200px 0px 160px 0px;
	}
}

/* XS Portrait */
@media (max-width: 479px) {
	.outer-circle {
		width: 400px;
	}
	.navbar-brand h1 {
		margin-top: -10px;
	}
	.navbar-toggle {
		border: 1px solid black;
	}
	.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}
	.navbar-right li a {
		padding-top: 15px;
		padding-bottom: 0px;
	}
	a.btn.btn-start {
		margin: 10px 12px;
		width: 125px;
	}
	
	.slide-right .head-img {
		width: 98%;
	}
	.slide-left {
		position: relative;
		text-align: center;
		top: auto;
	}
	.slide-right {
		position: relative;
		bottom: auto;
		top: 60px;
		right: auto;
		left: 0%;
		width: 100%;
		margin: 0 auto;
	}
	h2 {
		font-size: 40px;
		margin-bottom: 20px;
	}
	.main-nav.navbar-fixed-top{
		display: none;
	}
	object.uniqueimg {
		width: 163%;
		margin-bottom: -10px;
		position: absolute;
		bottom: 5px;
		left: -186px;
	}
	section.slider2 {
		min-height: 650px;
		overflow: hidden;
	}
	.slider2 .slide-left {
		position: relative;
		top: 25% !important;
	}
	.outer-circle {
		width: 100%;
		border: 0px;
	}
	
	.circle-list .list {
		max-width: 250px;
		position: static;
		display: inline-flex;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
	}
	
	.circle-list {
		position: relative;
		display: inline-flex;
		flex-flow: row wrap;
		justify-content: center;
	}
	
	.circle-list .list {
		max-width: 250px;
		display: block;
		margin: 5%;
	}
	object.serviceimg {
		width: 250px;
		padding: 150px 0px 0px 0px;
	}
	h2.border-bottom-spl:after {
		left: 34%;
	}
	.aboutimg {
		width: 315px;
	}
	h2 {
		font-size: 34px;
		margin-bottom: 20px;
	}
	.whychooseus p {
		padding: 0px 25px;
	}
	section.servicesection {
		background: #F9F9F9;
		min-height: 80vh;
		padding-bottom: 0px;
	}
	section#twitter .col-sm-6 {
		width: 90%;
		margin: 0 auto;
	}
	.twitter-left-control, .twitter-right-control {
		top: 25%;
		color: #b3b3b3;
	}
	.service .heading-gold.center:after {
		left: 18%;
	}
	ul.dropdown.mega_dropdown {
		position: relative;
		background: #000000;
		list-style: none;
		top: 11px;
		padding: 15px 20px;
		z-index: 999999;
	}
	
}

